/*=================*/
/*27/03_CSS*/
/*=================*/

/**################# Slider Image In Google Map Start Here #####################*/
.restrurant_slideinnr_gmap.restrurant_slideinnr {
    -webkit-box-shadow: 0 0 20px 0 rgba(20, 35, 60, 0.6);
    box-shadow: 0 0 20px 0 rgba(20, 35, 60, 0.6);
    border-radius: 4px;
    max-width: 100%;
    position: static;
    top: inherit;
    transform: none;
    left: auto;
    overflow: visible;
    width: 300px;
}

.restrurant_slideinnr_gmap.restrurant_slideinnr .slick-slide img{
    display: inline-block;
}

.gm-style img{
    max-width:100% !important;
}

.restrurant_slideinnr_gmap.restrurant_slideinnr .holder.bg_area{
    height:200px;
}

.restrurant_slideinnr_gmap .rstrnt_slider_mnu_nm h3 span.less_then_ten{
    color: #FF3B53;
}
/**################# Slider Image In Google Map Ends Here #####################*/


/**################# Restaurant List Css Start Here #####################*/
.restaurant_list_outer .rstrnt_list_item .holder.bg_area{
    height:200px;
}
/**################# Restaurant List Css Ends Here #####################*/

/*.banner_text h1{
    line-height: 75px;
}*/

#mymap {
    height: 100%;
}

.map_wrpr{
    min-height: 723px;
}

.cstm_prgrs svg, .prgress_text em{
    fill: #000000;
    color: #000000;
}


select.form-control:not([size]):not([multiple]) {
    height: 50px;
}

.progress_outer .tooltip.bottom{
    width: 270px;
}

.progress_outer{
    width: 70%;
}

/* 09.04.2020 */
.accor_listing li{
    position: relative;
    padding-left: 25px;
    margin-bottom: 10px;
}
.accor_listing {
    padding-left: 30px;
    padding-top: 20px;
    padding-bottom: 10px;
}
.accor_listing li:after{
    position: absolute;
    content: "";
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background-color: #000;
    left: 0;
    top: 8px;
}
.accor_listing li a {
    display: inline-block;
    color: #FF3B53;
    /* text-decoration: underline; */
}
.accor_listing li:last-child{
    margin-bottom: 0;
}  
.accor_listing li > ul {
    margin-top: 15px;
}

/*=================*/
/*27/03_CSS*/
/*=================*/


@media (max-width: 1365px) {}

@media (max-width: 1199px) {
    .restaurant_list_outer .rstrnt_list_item .holder.bg_area{
        height: 275px;
    }
    .social_icon{
        display: none;
    }
}

@media (max-width: 991px) {
    #mymap{
        height: 400px;
    }

    .map_wrpr{
        min-height: 400px;
    }
}

@media (max-width: 767px) {}

@media (max-width: 575px) {}


@media (max-width: 480px) {}

@media (max-width: 420px) {
    #mymap{
        height: 600px;
    }

    .map_wrpr{
        min-height: 300px;
    }
}
.bottom_text a {
color: white;
}
.food_fund_notification{
    z-index: 9;
}

.rstrnt_list_btn .basic_btn {
    border-radius: 8px;
    display: block;
    line-height: 50px;
    padding: 0 0px;
    text-align: center;
}

@media(max-width: 767px){
   .pledge_modal .modal-dialog {
        max-width: 100%;
        margin: 0 auto;
    }
}
.menu_list ul li:last-child{
  display: none;
}
@media(max-width:991px){
  .menu_list ul li:last-child{
    display: block;
  }
}